# Deprecated API

## Contents

- Fields
- Methods

Deprecated Fields
Field
Description
org.w3c.tidy.Configuration.ASCII
org.w3c.tidy.Configuration.BIG5
org.w3c.tidy.Configuration.ISO2022
org.w3c.tidy.Configuration.LATIN1
org.w3c.tidy.Configuration.MACROMAN
org.w3c.tidy.Configuration.RAW
use `Tidy.setRawOut(true)` for raw output
org.w3c.tidy.Configuration.SHIFTJIS
org.w3c.tidy.Configuration.slidestyle
does nothing
org.w3c.tidy.Configuration.UTF16
org.w3c.tidy.Configuration.UTF16BE
org.w3c.tidy.Configuration.UTF16LE
org.w3c.tidy.Configuration.UTF8
org.w3c.tidy.Configuration.WIN1252

Deprecated Methods
Method
Description
org.w3c.tidy.Configuration.setInCharEncoding(int)
use setInCharEncodingName(String)
org.w3c.tidy.Configuration.setOutCharEncoding(int)
use setOutCharEncodingName(String)